@charset "gb2312";
/* www.pcfinal.cn */
img { border:none; }
/*基本信息*/
dd,dl,dt,ul,li {margin:0; padding:0; list-style:none; }
body{font-size:12px; font-family:"微软雅黑"; line-height:22px;color:#484848; margin:0px;padding:0px;background-color:#ffffff;}
td{ line-height:22px; font-size:12px; font-family:"微软雅黑";}
a {color:#484848;text-decoration:none;}
a:visited {color:#484848; text-decoration:none;}
a:hover {color:#ff0000;}
a:active {color:#484848;}
.fB{font-weight:bold;}
.f12px{font-size:12px;color:#8a8989;font-family:"微软雅黑";}/*首页公司简介*/
.f13px{font-size:28px;color:#ffffff;font-family:"微软雅黑";}/*内页左侧一级菜单*/
.f14px{font-size:24px; color:#268d35;font-family:"微软雅黑";}/*内页左侧联系我们*/
.f15px{font-size:14px; color:#ffffff;font-family:"微软雅黑"; line-height:1.6}/**/
.f18px{color:#404040;font-size:14px;line-height:1.8}/**/
.f16px{font-size:29px; color:#14659e;font-family:"微软雅黑";}/**/
.f17px{font-size:23px; color:#ff9000; font-family:"微软雅黑";}/**/
.f19px{font-size:16px; color:#000000;font-family:"微软雅黑"}/**/
.f20px{font-size:13px; color:#a6a6a6;font-family:"微软雅黑";}/**/
.f21px{font-size:22px; color:#ffffff;font-family:"微软雅黑"; padding-left:20px;}
.left{float:left;}
.jl{ padding-left:60px;}
.right{float:right;}
.leftmenu{font-size:19px; color:#FFFFFF;font-family:"宋体";}
.boder{ border:1px solid #D8D8D8;}
.top{padding-left:10px; padding-right:10px;}

.cwhite,.cwhite:visited,.cwhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#471d19; font-size:14px; font-weight:bold;}
.cgreen,.cgreen:visited{color:#008000;}
.cLGray,.cLGray:visited,.cLGray a,.cLGray a:visited {color:#333;}
.cGray,.cGray:visited,.cGray a,.cGray a:visited {color:#585858; font-family:Arial;}
.cDGray,.cDGray:visited,.cDGray a,.cDGray a:visited {color:#727171;}
.cblack,.cblack:visited,.cblack a,.cblack a:visited {color:#000;}
.cblue,.cblue:visited,.cblue a,.cblue a:visited {color:#471d19;}
.cred,.cred:visited,.cred a,.cred a:visited {color:#471d19;}
.cdRed,.cDRed:visited,.cDRed a,.cDRed a:visited {color:#ba2636;}


/*banner 导航*/
.mtime-box { min-width:1002px;height:446px;position: relative;overflow: hidden;}
.mtime-box .bd{ width:100% !important; }
.mtime-box .bd li .m-width {width: 1022px;padding-top:94px; margin:0 auto;overflow:hidden; }
.mtime-box .bd li { width:100% !important; height:495px; }
.mtime-box .bd li a { display: block;padding: 11px 11px 0 11px; }

.mtime-btn {width: 1022px; position: absolute; top: 260px; left: 50%; margin-left: -511px; }
.mtime-btn a { display: block; width: 49px; height: 104px; position: absolute; top: 0; filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; }

.mtime-box .hd {position: absolute;top: 165px; right: 40%; }
.mtime-box .hd ul li { width:12px; height: 12px; border-radius :50%; text-indent: -9999px; margin-right: 20px; background: #ffffff; border: 1px #A0A1A4 solid; float: left; cursor: pointer; }
.mtime-box .hd ul li.on { background: #ff0000; }

/* 休闲养老 */
.tabb{height:41px;width:310px;padding-left:0px; font-size:14px;font-family:"微软雅黑";color:#2690de;}
.tabb li{line-height:41px; width:116px; text-align: left;float:left; padding-left:20px; margin-right:0px; background:url(../images/1_46.jpg) no-repeat left bottom}
.tabb li.hover,.tab li:hover{width:116px; color:#2690de;background:url(../images/1_44.jpg) no-repeat bottom left}
.tabb li a:hover{text-decoration:none;}
.tabb li a,.tabdl dt a,.connews a,.connews span{color:#000000;}
.tabb li.hover a,.tabc li:hover a,.tabdl dt{font-size:14px;font-family:"微软雅黑";color:#ffffff; }

/* CSS 间隙 */
.blank{border-left:1px solid #DEDEDE; border-right:1px solid #DEDEDE; border-top:1px solid #A0D368; border-bottom:1px solid #DEDEDE;}
/*标题*/
h1{ font-size:16px; font-weight:bold;}
h2{ font-size:14px; font-weight:bold;}
h3{ font-size:18px; }
/*top链接样式*/
A.li:link    {COLOR: #aba8a8;font-size:16px;}
A.li:visited {COLOR: #aba8a8;font-size:16px;}
A.li:hover   {COLOR: #ff0000;font-size:16px;}
A.li:active  {COLOR: #aba8a8;font-size:16px;} 
/*首页新闻标题*/
A.li0:link    {COLOR: #8a8989;font-size:12px; }
A.li0:visited {COLOR: #8a8989;font-size:12px; }
A.li0:hover   {COLOR: #ff0000;font-size:12px; }
A.li0:active  {COLOR: #8a8989;font-size:12px; }
/*首页公司新闻标题*/
A.li1:link    {font-size:14px;color:#484747;font-family:"微软雅黑";}
A.li1:visited {font-size:14px;color:#484747;font-family:"微软雅黑";}
A.li1:hover   {font-size:14px;color:#ff0000;font-family:"微软雅黑";}
A.li1:active  {font-size:14px;color:#484747;font-family:"微软雅黑";}
/**/
A.li2:link    {color:#717171; TEXT-DECORATION: none;font-size:14px;font-family:"微软雅黑";}
A.li2:visited {color:#717171; TEXT-DECORATION: none;font-size:14px;font-family:"微软雅黑";}
A.li2:hover   {color:#ff0000; TEXT-DECORATION: none;font-size:14px;font-family:"微软雅黑";}
A.li2:active  {color:#717171; TEXT-DECORATION: none;font-size:14px;font-family:"微软雅黑";}
/*天脉网站链接*/
A.li3:link    {font-size:14px;color:#ffff00; TEXT-DECORATION: none;}
A.li3:visited {font-size:14px;color:#ffff00; TEXT-DECORATION: none;}
A.li3:hover   {font-size:14px;color:#ffffff; TEXT-DECORATION: none;}
A.li3:active  {font-size:14px;color:#ffff00; TEXT-DECORATION: none;}

/**/
A.bb:link    {COLOR: #a6a6a6; font-size:13px; }
A.bb:visited {COLOR: #a6a6a6; TEXT-DECORATION: none;font-size:13px;}
A.bb:hover   {COLOR: #ff0000; TEXT-DECORATION: none;font-size:13px;}
A.bb:active  {COLOR: #a6a6a6; TEXT-DECORATION: none;font-size:13px;}

A.cp:link    {COLOR: #383838; TEXT-DECORATION: none;font-size:15px;}
A.cp:visited {COLOR: #383838; TEXT-DECORATION: none;font-size:15px;}
A.cp:hover   {COLOR: #ff0000; TEXT-DECORATION: none;font-size:15px;}
A.cp:active  {COLOR: #383838; TEXT-DECORATION: none;font-size:15px;}

A.ls:link    {COLOR: #ffffff; TEXT-DECORATION: none; font-size:15px;font-weight:bold}
A.ls:visited {COLOR: #ffffff; TEXT-DECORATION: none; font-size:15px;font-weight:bold}
A.ls:hover   {COLOR: #ffffff; TEXT-DECORATION: none; font-size:15px;font-weight:bold}
A.ls:active  {COLOR: #ffffff; TEXT-DECORATION: none; font-size:15px;font-weight:bold}

A.lp:link    {COLOR: #FFF100; TEXT-DECORATION: none; font-size:15px;font-weight:bold}
A.lp:visited {COLOR: #FFF100; TEXT-DECORATION: none; font-size:15px;font-weight:bold}
A.lp:hover   {COLOR: #ffffff; TEXT-DECORATION: none; font-size:15px;font-weight:bold}
A.lp:active  {COLOR: #FFF100; TEXT-DECORATION: none; font-size:15px;font-weight:bold}

A.ll:link    {COLOR: #ffffff; TEXT-DECORATION: none; }
A.ll:visited {COLOR: #ffffff; TEXT-DECORATION: none;}
A.ll:hover   {COLOR: #ffff00; TEXT-DECORATION: none;}
A.ll:active  {COLOR: #ffffff; TEXT-DECORATION: none;}

A.lo:link    {COLOR: #A1A0A0; TEXT-DECORATION: none;}
A.lo:visited {COLOR: #A1A0A0; TEXT-DECORATION: none;}
A.lo:hover   {COLOR: #ff0000; TEXT-DECORATION: none;}
A.lo:active  {COLOR: #A1A0A0; TEXT-DECORATION: none;}

A.ly:link    {color:#0071c9; text-decoration:none; font-size:12px;}
A.ly:visited {color:#0071c9; text-decoration:none; font-size:12px;}
A.ly:hover   {color:#ff0000; text-decoration:none; font-size:12px;}
A.ly:active  {color:#0071c9; text-decoration:none; font-size:12px;}

A.ss:link    {COLOR: #DAC36F; TEXT-DECORATION: none;}
A.ss:visited {COLOR: #DAC36F; TEXT-DECORATION: none;}
A.ss:hover   {COLOR: #ffffff; TEXT-DECORATION: none;}
A.ss:active  {COLOR: #DAC36F; TEXT-DECORATION: none;}


A.footer:link    {COLOR: #ff0000; TEXT-DECORATION: none;}
A.footer:visited {COLOR: #EFE2C0; TEXT-DECORATION: none;}
A.footer:hover   {COLOR: #ff0000; TEXT-DECORATION: none;}
A.footer:active  {COLOR: #ff0000; TEXT-DECORATION: none;}


A.menu:link    {font-size:15px;TEXT-DECORATION: none; color:#ffffff;font-weight:bold}
A.menu:visited {font-size:15px;TEXT-DECORATION: none; color:#ffffff;font-weight:bold}
A.menu:hover   {font-size:15px;TEXT-DECORATION: none; color:#ffff00;font-weight:bold}
A.menu:active  {font-size:15px;TEXT-DECORATION: none; color:#ffffff;font-weight:bold}

table {font-size:12px;font-family:"宋体",verdana}
.a{font-size:12px;COLOR: #3A9607} 
.b{font-size:13px;COLOR: #ffffff; font-weight:bold;} 
.b1{font-size:14px;COLOR: #ffffff;font-weight:bold;} 
.t{color:#304F00; font-weight:bold; font-size:13px;} 
.e{font-size:12px;COLOR: #2F8102} 
.f{font-size:18px; color:#F60106; font-weight:bold;} 
.bk{ border:1px solid #E5E5E5;}
.bk2{ border-right:1px solid #E5E5E5;border-left:1px solid #E5E5E5;border-top:1px solid #E5E5E5;}
.bk5{ }
.bk3{ border-right:1px solid #E5E5E5;border-left:1px solid #E5E5E5;}
.ba{ border-bottom:1px solid #A9D2EF;border-left:1px solid #A9D2EF;border-right:1px solid #A9D2EF;}
.jj{ border-bottom:1px solid #A9D2EF;border-left:1px solid #A9D2EF;border-right:1px solid #A9D2EF;border-top:1px solid #A9D2EF; padding-left:15px; padding-top:20px; line-height:30px;}
.table-xia {border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #7f7d7e;}
.table-xia1 {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #0066cc;}

.footer{ font-size:12px; color:#36383A;}
#gd{ width:145px; height:105px;}
#gd:hover {border:2px solid #FF780D}
#zoom2{ font-size:13px;}

#hot1{left:120px;}
#hot2{left:300px;}
#hot3{left:320px;}
#hot4{left:375px;}
#hot5{left:380px;}
#hot6{left:300px;}
#hot7{left:570px;}
#hot8{left:442px;}

/* 左侧菜单 */
.submenu{background:#fff; padding-bottom:0px;}
#menu{padding-top:0px; padding-left:0px; padding-right:0px;}
#menu span{display:block;line-height:60px; height:60px;width:273px;cursor:pointer;background:url(../images/ny_18.jpg) bottom no-repeat;}
#menu span a{display:block;line-height:60px;height:60px;padding-left:50px}
#menu span.activeTitle,#menu span.baknone{background:none;}
#menu .menuContent,#menu .hoverContent{display:none;}
#menu .hoverContent{display:block}
#menu .menuContent li,#menu .hoverContent li{line-height:35px;height:35px;margin-right:0px;padding-left:40px}
#menu .menuContent li a,#menu .hoverContent li a{padding-left:0px;}
#menu .menuContent ul,#menu .hoverContent ul{padding-left:0px;margin-top:0px;}
#menu *,#menu a:hover{color:#ffffff; text-decoration:none; font-size:16px;}
#menu a:hover,#menu .hover a,#menu .activeTitle a,#menu .hover a:hover,#menu .hover{color:#ffff00;background:url(../images/ny_18.jpg) bottom no-repeat;}
#menu .menuContent li a:hover,#menu .hoverContent li a:hover{color:#fffffff;}



/**/
.products li {float:left;text-align:center;padding:5px;height:240px;color:#996600 }
.products img { padding:3px; border:1px solid #cccccc;height:196px;}
.products1 img {padding:3px; border:1px solid #ffffff;height:196px;}
.products1 li { float:left; text-align:center; padding:2px;height:196px;color:#996600}
.products a:hover img {border:1px solid #ffffff; background-color:#0059AA;height:196px;}
.products a { line-height:22px;height:176px;color:#656464;TEXT-DECORATION: none;}
.products_title { text-align:center; font-size:16px; padding:10px; }
.products_info { text-align:center; border:1px dashed #666; padding:10px;height:196px; }
.products_img { text-align:center; padding:10px;height:196px; }
.products_next { border:1px solid #333;height:196px; }

/*产品相关*/
.products2 li {float:left;text-align:center;padding:5px;height:250px;color:#996600 }
.products2 img { padding:3px; border:1px solid #cccccc;height:210px;}
.products21 img {padding:3px; border:1px solid #ffffff;height:210px;}
.products21 li { float:left; text-align:center; padding:2px;height:210px;color:#996600}
.products2 a:hover img {border:1px solid #ffffff; background-color:#649216;height:210px;}
.products2 a { line-height:22px;height:210px;color:#656464;TEXT-DECORATION: none;}
.products2_title { text-align:center; font-size:16px; padding:10px; }
.products2_info { text-align:center; padding:10px;height:210px; }
.products2_img { text-align:center; padding:10px;height:210px; }
.products2_next { border:1px solid #333;height:210px; }


/* 新闻动态 */
.tabf{height:41px;font-size:18px;color:#3C3C3C;}
.tabf li{line-height:41px;width:145px;text-align:center;float:left;background-image: url(../images/1_33.jpg);}
.tabf li.hover,.tab li:hover{width:145px;background-color:#267D00;color:#ffff00;height:41px;background-image: url(../images/1_31.jpg);}
.tabf li a:hover{text-decoration:none;height:41px;}
.tabf li a,.tabdl dt a,.connews a,.connews span{color:#e30b0c;height:41px;}
.tabf li.hover a,.tabc li:hover a,.tabdl dt{font-weight:bold;height:41px;}


/* 导航下拉菜单 */
#nav{ width:1000px; height:52px;position:relative; z-index:1002; color:#555555;FONT-FAMILY: "微软雅黑";}
#nav ul{ width:1000px;; height:52px; float:left;color:#a5844a}
#nav ul li{float:left;color:#ffffff}
#nav ul li a{ display:block;width:250px;height:38px;text-align:center;font-size:15px;color:#ffffff;FONT-FAMILY: "微软雅黑"; padding-top:15px }
#nav ul li a:hover{ background-repeat:no-repeat;width:250px;color:#ffffff; background-color:#268d35}


#Hnews{width:1200px; overflow:hidden; margin:0 auto;}
#Hnews .mainT{background-position:center 120px;}
#Hnews .Hnews{width:1300px;}
#Hnews .Hnews ul li{float:left; width:565px; margin:0 70px 40px 0;}
#Hnews .Hnews ul li .date{ float:left; text-align:center; width:56px;}
#Hnews .Hnews ul li .date p{ background:url(../images/zy_76.png); width:56px; height:52px; font-size:14px; color:#959595; line-height:56px;}
#Hnews .Hnews ul li .date span{ font-size:24px; line-height:50px;}
#Hnews .Hnews ul li .txt{float:right; width:495px;}
#Hnews .Hnews ul li .txt a{ font-size:18px; display:block; line-height:34px; background:url(../images/zy_77.png) right top no-repeat;}
#Hnews .Hnews ul li .txt h2{ font-size:12px; color:#a6a6a6; line-height:24px;}
#Hnews .Hnews ul li .txt p{ font-size:14px; color:#a6a6a6; line-height:24px;}
#Hnews .Hnews ul li:hover .date p{ background:url(../images/zy_69.png); color:#fff;}
#Hnews .Hnews ul li:hover a{ background:url(../images/zy_72.png) right top no-repeat; color:#008acd}
#Hnews .Hnews .more{width:130px; margin:0 auto; display:block;}